@font-face {
	font-family: 'Futura-web';
	src: url("fonts/Futura-Boo.eot");
	/* IE9 Compat Modes */
	src: url("fonts/Futura-Boo.eot?#iefix") format("embedded-opentype"), url("fonts/Futura-Boo.woff2") format("woff2"), url("fonts/Futura-Boo.woff") format("woff"), url("fonts/Futura-Boo.ttf") format("truetype"), url("fonts/Futura-Boo.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 400; }
  @font-face {
	font-family: 'Futura-web';
	src: url("fonts/Futura-Bol.eot");
	/* IE9 Compat Modes */
	src: url("fonts/Futura-Bol.eot?#iefix") format("embedded-opentype"), url("fonts/Futura-Bol.woff2") format("woff2"), url("fonts/Futura-Bol.woff") format("woff"), url("fonts/Futura-Bol.ttf") format("truetype"), url("fonts/Futura-Bol.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 700; }

body {
	background: #000;
	font-family: Futura-web;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#videoel {

}

#overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	-o-transform : scaleX(-1);
	-webkit-transform : scaleX(-1);
	transform : scaleX(-1);
	-ms-filter : fliph; /*IE*/
	filter : fliph; /*IE*/
}

#videoel {
	-o-transform : scaleX(-1);
	-webkit-transform : scaleX(-1);
	transform : scaleX(-1);
	-ms-filter : fliph; /*IE*/
	filter : fliph; /*IE*/
}

#container {
	position : relative;
	
	/*margin : 0px auto;*/
}


h2 {
	font-weight : 400;
}

#start {
	display: block;
	background: #fff;
	color: #000;
	padding: 30px;
	width: 100%;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}

.nogum {
	display : none;
}

.btn {
	font-family: 'Lato';
	font-size: 16px;
}


.hide {
	display : none;
}

.nohide {
	display : block;
}

#fps {
	position: absolute;
	top: 30px;
	left: 30px;
	z-index: 100;
	font-size: 50px;
	color: #F00;
}

#enable-face-overlay {
	position: fixed;
	top: 50%;
	right: 10px;
	height: 50px;
	width: 50px;
	background: #0d0;
	text-align: center;
	padding-top: 10px;
	border-radius: 50%;
	color: #fff;
	font-size: 24px;
	cursor: hand;
	cursor: pointer;
}

.emotion {
	display: block;
	position: fixed;
	left: 0;
	height: 20px;
	opacity: 0.5;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 0 0 3px;
}

.happy {
	top: 0;
	background: #F00;
}

.sad {
	top: 20px;
	background: #00F;
}

/* custom styling */

#dataset-title {
	margin-top: 40px;
	text-transform: uppercase;
}

#dataset-selection {
	background: #444;
	padding: 20px;
	border-bottom: 1px dotted #999;
}

#dataset-container {
	margin-top: 20px;
}

#dataset-container td,
#dataset-container th {
	border: 1px dotted #999;
}

#dataset-container tr {
	transition: all 0.1s linear;
}

#dataset-container tr:hover {
	box-shadow: 0 0 10px #ff0;
}

#dataset-container tr.active-data td {
	background: #ff0;
	color: #000;
}

.controls {
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.controls .button {
  border: 0;
  background: transparent;
  box-sizing: border-box;
  width: 0;
  height: 74px;
  border-color: transparent transparent transparent #fff;
  transition: 100ms all ease;
  cursor: pointer;
  border-style: solid;
  border-width: 37px 0 37px 60px;
}
.controls .button.paused {
  border-style: double;
  border-width: 0px 0 0px 60px;
}
.controls .button:hover {
  border-color: transparent transparent transparent #fff;
}